const initSignFunc = () => {

  window.stuSigningAuditXueShengChu = (props) => {
    console.log(props);
    const { selectRows, setSubmitLoading } = props;

    /**
     *
     * 第一步 获取选择的每一条审核数据需要盖章的图片
     * 一旦开始调接口 就需要 setSubmitLoading(true) 转圈圈
     */
     const selectCode = selectRows.map((g) => g.code);
     console.log(selectCode);


    /**
     * 第二步 (执行签章 + 审批接口) * 审核条数.
     * 每成功执行一个学生 就应该 使用 message.info 提示用户
     *
     * */


  }
}

export default initSignFunc;
